* {
    margin: 0;
    padding: 0;
}


table {
    table-layout: fixed;
    width: 520px;
    height: 720px;
    border-collapse: collapse;
    margin-top: 5px;
    margin-left: 5px;
    box-shadow: 0 0 0 5px #3e3f39;
}


td {
    border: 5px solid #3e3f39;

}



.color-yellow {
    background-color: #fae317;
}

.color-white {
    background-color: #f3f3f3;
}

.color-blue {
    background-color: #0d7fbe;
}

.color-black {
    background-color: #000000;
}

.color-red {
    background-color: #f50f0f;
}
